<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from http://localhost/moodleifms
 *
 * @package    local
 * @subpackage mail
 * @author     João Felipe R. Nacer <joaofelipern@gmail.com>
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addbcc'] = 'Bcc';
$string['addcc'] = 'Cc';
$string['addrecipients'] = 'Adicionar destinatários';
$string['addto'] = 'Adicionar para';
$string['all'] = 'Todos';
$string['applychanges'] = 'Aplicar';
$string['assigntonewlabel'] = 'Marcar com novo marcador';
$string['attachments'] = 'Anexos';
$string['attachnumber'] = '{$a} anexos';
$string['bcc'] = 'Bcc';
$string['cancel'] = 'Cancelar';
$string['cannotcompose'] = 'Você não pode criar e-mail pois não está matriculado em nenhuma disciplina.';
$string['cc'] = 'Cc';
$string['compose'] = 'Novo e-mail';
$string['continue'] = 'Continuar';
$string['courses'] = 'Cursos';
$string['delete'] = 'Apagar';
$string['discard'] = 'Descartar';
$string['draft'] = 'Rascunho';
$string['drafts'] = 'Rascunhos';
$string['editlabel'] = 'Editar título';
$string['emptyrecipients'] = 'Sem destinatários.';
$string['erroremptycourse'] = 'Por favor, especifique um curso.';
$string['erroremptylabelname'] = 'Por favor, especifique um nome.';
$string['erroremptyrecipients'] = 'Por favor, especifique ao menos um destinatário.';
$string['erroremptysubject'] = 'Por favor, especifique um assunto';
$string['errorinvalidcolor'] = 'Cor inválida';
$string['errorrepeatedlabelname'] = 'O nome já existe';
$string['filterbydate'] = 'Data';
$string['forward'] = 'Encaminhar';
$string['from'] = 'De';
$string['inbox'] = 'Caixa de entrada';
$string['invalidlabel'] = 'Nome inválido';
$string['invalidmessage'] = 'Mensagem inválida';
$string['labelcolor'] = 'Cor';
$string['labeldeleteconfirm'] = 'Você tem certeza que deseja apagar completamente \'{$a}\'';
$string['labelname'] = 'Nome';
$string['labels'] = 'Marcadores';
$string['markasread'] = 'Marcar como lida';
$string['markasstarred'] = 'Marcar com estrela';
$string['markasunread'] = 'Marcar como não lida';
$string['markasunstarred'] = 'Marcar como sem estrela';
$string['maxattachments'] = 'Número máximo de anexos';
$string['maxattachmentsize'] = 'Tamanho máximo dos anexos';
$string['message'] = 'Mensagem';
$string['messageprovider:mail'] = 'Notificação de recebimento de e-mail';
$string['moreactions'] = 'Mais';
$string['mymail'] = 'Meu e-mail';
$string['newlabel'] = 'Novo marcador';
$string['nocolor'] = 'Sem cor';
$string['nolabels'] = 'Nenhum marcador disponível';
$string['nomessages'] = 'Sem mensagens.';
$string['nomessageserror'] = 'Esta ação requer pelo menos uma mensagem selecionada.';
$string['nomessagestoview'] = 'Sem e-mails para visualizar.';
$string['none'] = 'Nenhum';
$string['norecipient'] = '(sem destinatários)';
$string['noselectedmessages'] = 'Nenhuma mensagem selecionada';
$string['nosubject'] = '(sem assunto)';
$string['notificationbody'] = '- De: {$a->user} - Assunto: {$a->subject} {$a->content}';
$string['notificationbodyhtml'] = '<p>De: {$a->user}</p> <p>Assunto: <a href="{$a->url}">{$a->subject}</a></p><p>{$a->content}</p>';
$string['notificationsubject'] = 'Novo e-mail em {$a}';
$string['notingroup'] = 'Você não está em algum grupo';
$string['pagingmultiple'] = '{$a->first}-{$a->last} de {$a->total}';
$string['pagingsingle'] = '{$a->index} de {$a->total}';
$string['perpage'] = 'Mostrar {$a} mensagens';
$string['pluginname'] = 'E-mail';
$string['read'] = 'Lido';
$string['references'] = 'Referências';
$string['removelabel'] = 'Remover marcador';
$string['reply'] = 'Responder';
$string['replyall'] = 'Responder todos';
$string['restore'] = 'Restaurar';
$string['save'] = 'Salvar';
$string['search'] = 'Buscar';
$string['searchbyunread'] = 'Apenas não lidas';
$string['send'] = 'Enviar';
$string['sendmessage'] = 'Enviar um e-mail';
$string['sentmail'] = 'Enviado';
$string['setlabels'] = 'Marcadores';
$string['shortaddbcc'] = 'Bcc';
$string['shortaddcc'] = 'Cc';
$string['shortaddto'] = 'Para';
$string['showlabelmessages'] = 'Mostrar "{$a}" mensagens do marcador';
$string['showrecentmessages'] = 'Mostrar mensagens recentes';
$string['smallmessage'] = '{$a->user} te enviou um e-mail';
$string['starred'] = 'Com estrela';
$string['starredmail'] = 'Com estrela';
$string['subject'] = 'Assunto';
$string['to'] = 'Para';
$string['toomanyrecipients'] = 'A busca retornou muitos resultados';
$string['trash'] = 'Lixeira';
$string['undo'] = 'Desfazer';
$string['undodelete'] = '{$a} e-mails foram movidos para a lixeira';
$string['undorestore'] = '{$a} e-mails foram restaurados';
$string['unread'] = 'Não lido';
$string['unstarred'] = 'Sem estrela';
